Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Seq_Var_T.h File Reference

`#include "ace/OS_Memory.h"`

Include dependency graph for Seq_Var_T.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_FixedSeq_Var_T
| Parametrized implementation of _var class for sequences whose element is of fixed size.. More...
class | TAO_MngSeq_Var_T
| Parametrized implementation of _var class for sequences whose element is of a managed type - string, wstring, valuetype, interface, abstract interface and pseudo object. More...
class | TAO_Seq_Var_Base_T
| Parametrized implementation of _var base class for sequences. More...
class | TAO_VarSeq_Var_T
| Parametrized implementation of _var class for sequences whose element is of variable size.. More...

## Detailed Description

Id:
  Seq_Var_T.h,v 1.7 2003/10/28 18:29:20 bala Exp

Author:
  Jeff Parsons